[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Ruby bindings don't work with 1.9 + patch

From: Joe Rozner <joe_at_deadbytes.net>
Date: Tue, 22 Jun 2010 20:42:56 -0700

The ruby bindings were having issues being used with Ruby 1.9 due to changes in the case syntax. Here is a patch file that fixes the issue.

Joe Rozner
joe_at_deadbytes.net
Received on 2010-06-23 08:34:43 CEST

This is an archived mail posted to the Subversion Dev mailing list.